Solaris cachefsd Heap Overflow Vulnerability

Bugtraq ID: 4674
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 06 2002 12:00AM
Updated: May 06 2002 12:00AM
Credit: Discovered by Last Stage of Delirium.
Vulnerable: Sun Solaris 2.5.1 _x86
Sun Solaris 2.5.1 _ppc
Sun Solaris 2.5.1
Sun Solaris 9_x86
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6_sparc
Sun Solaris 2.6
Cisco Voice Services Provisioning Tool
+ Sun Solaris 2.6
Cisco Virtual Switch Controller 3000
+ Sun Solaris 2.6
Cisco Universal Gateway Manager
Cisco Signaling Controller 2200
+ Sun Solaris 2.5.1
+ Sun Solaris 2.6
Cisco Secure ACS for Unix 2.3.6 .1
Cisco Secure ACS for Unix 2.3.5 .1
Cisco Secure ACS for Unix 2.3
Cisco Secure ACS for Unix 2.0
Cisco PGW2200 PSTN Gateway
+ Sun Solaris 2.6
Cisco MGC (Media Gateway Controller) Node Manager
Cisco Media Gateway Manager
Cisco IP Manager 2.0
Cisco IP Manager 1.0
Cisco EMS for the Cisco 7200/7400
Cisco EMS for the Catalyst 6500 / Cisco 7600
Cisco Element Management Framework
Cisco DSL Manager
Cisco Cable Manager
Cisco Billing and Management Server
+ Sun Solaris 2.6
Cisco 12000 Manager
Not Vulnerable: Cisco IDS-4230-xx
Cisco IDS-4220-E
Cisco IDS-4210
Cisco BTS 10200


 

Privacy Statement
Copyright 2010, SecurityFocus